{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-modules-base/jackson-module-jaxb-annotations",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-module-jaxb-annotations_install",
            "desc": "测试软件包的安装功能，验证安装是否成功",
            "machine num": 1
        },
        {
            "name": "test_jackson-module-jaxb-annotations_function_bind",
            "desc": "测试软件包的JAXB注解绑定功能，验证是否能正确绑定注解"
        }
    ]
}